{
    "_vcs_DPI_package": [
        "_vcs_DPI_package",
        "uM9F1",
        "module",
        1
    ],
    "vcs_paramclassrepository": [
        "vcs_paramclassrepository",
        "hEeZs",
        "module",
        2
    ],
    "_vcs_unit__938414897": [
        "_vcs_unit__938414897",
        "HRPn9",
        "module",
        3
    ],
    "uvm_custom_install_recording": [
        "uvm_custom_install_recording",
        "nhiwz",
        "module",
        7
    ],
    "std": [
        "std",
        "reYIK",
        "module",
        4
    ],
    "nco_dpi": [
        "nco_dpi",
        "KuVdP",
        "module",
        10
    ],
    "nco_dpi_pkg": [
        "nco_dpi_pkg",
        "qx3Yi",
        "module",
        9
    ],
    "uvm_pkg": [
        "uvm_pkg",
        "zr7M1",
        "module",
        5
    ],
    "...MASTER...": [
        "SIM",
        "amcQw",
        "module",
        12
    ],
    "_vcs_msglog": [
        "_vcs_msglog",
        "zQBzV",
        "module",
        6
    ],
    "uvm_custom_install_verdi_recording": [
        "uvm_custom_install_verdi_recording",
        "EbjT3",
        "module",
        8
    ],
    "tb": [
        "tb",
        "g7hgQ",
        "module",
        11
    ]
}